opal-elog-parse(8)

NAME
opal-elog-parse - Parse OPAL platform error logs

SYNOPSIS
opal-elog-parse { -d logid | -e logid | -a | -l | -s | -h } [-p dir | -f file]

DESCPTION
Display OPAL platform error logs

OPTIONS

-d logid
    Log entry to parse and display

-e logid
    Erase error log entry details (cannot be combined with -f)

-a  Display all error log entry details

-l  List all error logs

-s  List all service action logs

-h  Print the usage message and exit

-p dir
    Use dir as platform log directory (default: /var/log/opal-elog/)

-f file
    Use individual file as platform log

FILES

/var/log/opal-elog
    Default directory to store error logs

SEE ALSO
opal_errd(8)